/* No comment provided by engineer. */
" (%@ items)" = " (%@ items)";

/* No comment provided by engineer. */
"%@ items" = "%@ items";

/* No comment provided by engineer. */
"Date: " = "Date: ";

/* No comment provided by engineer. */
"From: " = "From: ";

/* No comment provided by engineer. */
"No preview available for this file type" = "No preview available for this file type";

/* No comment provided by engineer. */
"Subject: " = "Subject: ";

/* No comment provided by engineer. */
"This file has been moved, renamed, deleted, or is not mounted" = "This file has been moved, renamed, deleted, or is not mounted";

/* No comment provided by engineer. */
"To: " = "To: ";

/* No comment provided by engineer. */
"You do not have read access to this file" = "You do not have read access to this file";

